<template>
  <view class="w-full">
    <view class=" fixed left-0 right-0 z-50 nav-shadow w-full h-6rpx"></view>
  </view>
</template>

<script>
  export default {
    name:"nav-shadow",
    data() {
      return {
        
      };
    }
  }
</script>

<style lang="scss" scoped>
.nav-shadow{
  background: #FFFFFF;
  box-shadow: 0px 2rpx 10rpx rgba(0, 0, 0, 0.08);
}
</style>
